/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Layout*/
.mopsCp_Container {
    margin-bottom: 100px;
    position: relative;
    top: -20px;
}
.mopsCp_Container blockquote 
{
	border: none;
	margin: auto;
	padding: auto;
	line-height: auto;
}
.mopsCp_Container blockquote:before, .mopsCp_Container blockquote:after
{
	content: none;
}
.mopsCp_Container h2
{
    font-size: 24px;
}
.mopsCp_Container .contentContainer
{
    margin-top: 30px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Section Masthead*/
.mopsCp_Container .sf_2cols_2_25, .mopsCp_Container .sf_2cols_2_33
{
    background: none;
    border: none;
    margin-left: 0;
}

.mainBody
{
    background: url(../Images/v_line.png) 723px 0px repeat-y;
    padding-top: 20px;
    padding-bottom: 30px;
}

.sf_2cols_2_25
{

}



.mopsCp_Container .sectionMasthead
{
	border-top: solid 1px #e4e4e4;
    border-bottom: solid 1px #e4e4e4;
	margin-bottom: 0;
	padding: 15px 0;
}
/*Section Title*/
.mopsCp_sectionTitle
{
	display: inline;
	float: left;
}
.mopsCp_sectionTitle h1
{
	margin: 0;
    font-size: 22px;
    color: #696969;
}
/*Login*/
.mopsCp_Container .loginBar
{
	text-align: right;
	font-size: 12px !important;
	margin-bottom: 0;
    padding-top: 3px;
	float: right;
	width: 70%;
}
.mopsCp_Container .loginBar .userInfo
{
	padding-right: 5px;
}
.mopsCp_Container .loginBar .sf_colsIn div, .mopsCp_Container .loginBar .sf_colsIn span {
	display: inline-block;
	border-right: solid 1px #ccc;
	margin-right: 15px;
	padding-right: 15px;
	line-height: 14px
}
.mopsCp_Container .loginBar .sf_colsIn div.btn
{
	margin: 0;
	padding: 1px 10px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Page Title*/
.mopsCp_Container .pageTitleContainer
{
    border-bottom: solid 1px #e4e4e4;
    margin-bottom: 0;
}
.mopsCp_Container .pageTitleContainer .sf_2cols_2_33
{
    text-align: right;
}
.mopsCp_Container .pageTitleContainer h1
{
    font-size: 24px;
    padding: 0px 17px 14px;
    margin-bottom: 0;
}
.mopsCp_Container .pageTitleContainer .mopsBatch1_title h1 { color: #d2603d; }
.mopsCp_Container .pageTitleContainer .mopsBatch2_title h1 { color: #6caa92; }
.mopsCp_Container .pageTitleContainer .mopsBatch3_title h1 { color: #3bb0c1; }
.mopsCp_Container .pageTitleContainer .link_backTo
{
    margin-top: 10px;
    padding-right: 0px !important;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~MOPs Navigation*/
.mopsCp_Container .mopsCp_navigation ul 
{
     background-color: #dee5e3;
}
.mopsCp_Container .mopsCp_navigation .k-item, .mopsCp_navigation_p ul.sfNavList > li
{
	width: 322px;
    margin-left: 0;
}
.mopsCp_Container .mopsCp_navigation .k-item.k-first, .mopsCp_Container .mopsCp_navigation .k-item.k-last, .mopsCp_navigation_p ul.sfNavList > li:first-child, .mopsCp_navigation_p ul.sfNavList > li:last-child
{
	width: 323px;
}
.mopsCp_navigation_p ul.sfNavList > li a
{
    display: block;
    padding: 10px 20px;
}
.mopsCp_Container .mopsCp_navigation > .k-menu-horizontal > .k-item > a.k-link, .mopsCp_navigation_p ul.sfNavList > li a
{
	background-color: #dee5e3;
}
.mopsCp_Container .mopsCp_navigation .k-item > a.k-link, .mopsCp_navigation_p ul.sfNavList > li a
{
	color: #4f8699;
	font-weight: 700;
    font-size: 15px;
}
.mopsCp_Container .mopsCp_navigation > .k-menu-horizontal > .k-item > a.sfSel, .mopsCp_navigation_p ul.sfNavList > li a
{
	background-color: #6caa92;
}
.mopsCp_Container .mopsCp_navigation > .k-menu-horizontal > .k-item.k-first > a.sfSel, .mopsCp_navigation_p ul.sfNavList > li:first-child a
{
	background-color: #d2603d;
}
.mopsCp_Container .mopsCp_navigation > .k-menu-horizontal > .k-item.k-last > a.sfSel, .mopsCp_navigation_p ul.sfNavList > li:last-child a
{
	background-color: #3bb0c1;
}
.mopsCp_Container .mopsCp_navigation .k-menu-horizontal > .k-item > a.k-link.sfSel, .mopsCp_Container .mopsCp_navigation .k-menu-horizontal > .k-item > a.k-link.sfSel:hover
{
	color: #fff;
	padding-top: 0px;
	margin-top: 0px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Dropdown Nav Arrow Icon*/
.mopsCp_Container .k-icon.k-i-arrow-s
{
    display: none;
}
.mopsCp_Container .mopsCp_navigation .k-menu-horizontal > .k-item > .k-link:after
{
    content: "\e252";
    margin-right: 5px;
    position: relative;
    top: 0px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-size: 9px;
    left: 5px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~MOPs Countdown Calendar*/
.mopsCountdownCalender
{
    color: black;
}
.mopsCountdownCalender table
{
    border-collapse: collapse !important;
    border-color: #fff;
}
.mopsCountdownCalender tr.batch1, .mopsCountdownCalender tr.batch2, .mopsCountdownCalender tr.batch3 {
	
	border-top: solid 3px #fff;
}
/*.mopsCountdownCalender tr.batch1
{
     background-color: #fff !important;
     color: #db6c49;
}
.mopsCountdownCalender tr.batch2
{
     background-color: #fff !important;
     color: #58957d;
}
.mopsCountdownCalender tr.batch3
{
     background-color: #fff !important;
     color: #1f96a6;
}*/
.mopsCountdownCalender .rgMultiHeaderRow th.rgHeader
{
    vertical-align: bottom;
    line-height: 18px;
    color: #eaeaea;
    text-transform: none;
    font-size: 12px;
    padding-left: 5px;
    padding-bottom: 12px;
/*    border: none;*/
    background-color: #4d5d60;
    border-color: #5a6b6e;
}
.mopsCountdownCalender .rgMultiHeaderRow th.headerRow1 {
	background-color: #445457;
}
.mopsCountdownCalender tr td
{
    vertical-align: top;
    line-height: 16px;
    color: #fff;
    padding: 15px 0 15px 5px !important;
    border: none !important;
    font-size: 12px;
      /*border-left: solid 1px rgba(255,255,255,.05) !important;*/
     width: 6.6%;
}
.mopsCountdownCalender tr.rgAltRow
{
    opacity: 0.95;
}
.mopsCountdownCalender .headerRow1
{
    background-color: darkgray;
}
.mopsCountdownCalender .headerRow1
{
    background-color: lightgrey;
}
.RadButton .rbPrimaryIcon
{
	cursor: pointer !important;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Library Tabs*/
.mopsCp_Container .sfContentBlock ul.nav-tabs
{
    background-color: #dee5e3;
    padding-left: 0;
    border: none;
}
.mopsCp_Container .sfContentBlock ul.nav-tabs>li
{
    margin-bottom: 0;
}
.mopsCp_Container .sfContentBlock ul.nav-tabs>li>a
{
    border-radius: 0;
    border: none;
    padding: 10px 45px;
}
.mopsCp_Container .sfContentBlock ul.nav-tabs>li.active>a
{
    background-color: #d2603d;
    color: #fff;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Document Uploader*/
.mopsCp_Container .docUploadContainer .msg_success
{
    color: #5cb85c;
}
.mopsCp_Container .docUploadContainer .msg_danger
{
    color: #d9534f;
}
.mopsCp_Container .docUploadContainer .topBtnContainer
{
	overflow: hidden;
	border-bottom: dashed 1px #ccc;
	padding-bottom: 10px;
}
.mopsCp_Container .docUploadContainer .topBtnContainer .btn_newDocument
{
	float: right;
}    
.mopsCp_Container .docUploadContainer .documentSet
{
	overflow: hidden;
	border-bottom: dashed 1px #ccc;
}
.mopsCp_Container .docUploadContainer .documentSet .currentVersion
{
	overflow: hidden;
	margin: 20px 0 10px;
}
.mopsCp_Container .docUploadContainer .documentSet .well
{
    border-radius: 0;
}
.mopsCp_Container .docUploadContainer .documentSet .main 
{
     float: left;
}
.mopsCp_Container .docUploadContainer .documentSet .info li
{
	float: left;
	padding-right: 10px;
	border-right: solid 1px #ccc;
	font-size: 11px;
}
.mopsCp_Container .docUploadContainer .documentSet .info li:last-child
{
	border-right: none;
    padding-left: 10px;
}
.mopsCp_Container .docUploadContainer .documentSet .sub
{
     float: right;
     font-size: 11px;
     text-align: right;
}
.mopsCp_Container .docUploadContainer .documentSet .versionList
{
	overflow: hidden;
	padding: 10px 20px;
	background-color: #eee;
}
.mopsCp_Container .docUploadContainer .documentSet .versionItem
{
	overflow: hidden;
	padding: 10px;
}
.mopsCp_Container .docUploadContainer .documentSet .checkoutInfo
{
	line-height: 17px;
}
.mopsCp_Container .docUploadContainer .documentSet .adminCheckIn
{
	border-right: solid 1px #999;
	padding-right: 8px;
	margin-right: 5px;
	  position: relative;
  top: 5px;
}
.mopsCp_Container .docUploadContainer .documentSet .sub .btn {
	display: block;
	padding: 3px 8px;
}
.mopsCp_Container .docUploadContainer .documentSet .sub .btn_undoCheckOut {
	position: relative;
  	top: 5px;
}
/*
.mopsCp_Container .docUploadContainer .documentSet .sub .btn_checkIn:after {
    content:"\a";
    white-space: pre;
}
*/

/*Version Infomation*/

.mopsCp_Container .docUploadContainer .main
{
    position: relative;
    padding-left: 43px;
}
.mopsCp_Container .docUploadContainer .documentSet .info li.versionInfo
{
    background-color: #d2603d;
    color: #fff;
    position: absolute;
    left: 0;
    margin-top: -20px;
    font-size: 18px;
    padding: 0px !important;
}
.mopsCp_Container .docUploadContainer .documentSet .info li.versionInfo:hover
{
    opacity: 0.9;
}
.mopsCp_Container .docUploadContainer .documentSet .info li.versionInfo .versionToggle
{
    display: block;
    width: 35px;
    text-align: center;
    color: #fff;
    font-size: 15px;
    padding-top: 2px;
    text-decoration: none;
}
.mopsCp_Container .docUploadContainer .documentSet .info li.versionInfo span.glyphicon
{
    display: block;
    background-color: #b14424;
    font-size: 10px;
    padding: 1px 0;
}

/*Version Item*/
.mopsCp_Container .docUploadContainer .documentSet .versionItem
{
    padding-left: 35px;
}
.mopsCp_Container .docUploadContainer .documentSet .versionItem .info
{
    position: relative;
}
.mopsCp_Container .docUploadContainer .documentSet .versionItem .info .versionInfo
{
    left: -30px;
    top: 4px;
}
.mopsCp_Container .docUploadContainer .documentSet .versionItem .info .versionLabel
{
    display: block;
    min-width: 20px;
    text-align: center;
    color: #fff;
    font-size: 13px;
    padding: 2px 2px;
    text-decoration: none;
}

/*Calendar Document Links*/
.mopsCp_Container .topLinkContainer
{
    float: right;
  display: inline;
  width: 700px;
}
.mopsCp_Container .calDocLink
{
    position: relative;
/*    float: left;*/
    width: 330px;
    margin-left: 20px;
}
.mopsCp_Container .calDocLink .main {
    padding-left: 33px;
}
.mopsCp_Container .calDocLink .documentSet
{
    border: none;
}
.mopsCp_Container .calDocLink .documentSet .info li:last-child
{
    padding-left: 0;
}
.mopsCp_Container .calDocLink .rtSideBtnContainer
{
      display: inline;
      position: absolute;
      left: 250px;
      top: 6px;
}
.mopsCp_Container .calDocLink .documentSet .currentVersion
{
    margin: 0
}
.mopsCp_Container .calDocLink .documentSet .main
{
    font-size: 14px;
}
.mopsCp_Container .calDocLink .documentSet .info li.versionInfo .versionToggle
{
    width: 25px;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~MOPs Forum*/

.mopsCp_Container .sfforumRssLnk, .mopsCp_Container  .RadSocialShare
{
    display: none;
}
.mopsForumContainer
{
    position: relative;
}
.mopsForumContainer .title
{
    padding: 0 !important;
    position: absolute !important;
    top: 0px;
}
.mopsForumContainer .title h2
{
    font-size: 18px;
}
.mopsForumContainer .sfforumNoThreadsWrp > p {
	margin-top: 40px;
}
.mopsForumContainer .sfforumThreadsList
{
	margin-top: 10px;
}
.mopsForumContainer .sfforumThreadsList .sfNormalThread
{
	margin-right: 10px;
}
.mopsForumContainer .sfforumThreadsList tbody .sfforumThreadLastPostWrp
{
	text-align: left;
	margin-left: 30px;
	width: auto;
}
.mopsForumContainer .sfforumThreadsList .sfforumThreadTitleAndAgeWrp
{
	margin-left: 30px;
}
.mopsForumContainer .sfforumThreadsList .sfforumThreadTitle
{
	font-size: 13px;
}
.mopsForumContainer .sfforumsFilterWrp .sfthreadsFilterListItm a
{
	font-size: 10px;
}
.mopsForumContainer .sfforumsFilterWrp .sfforumsFilterLbl
{
	display: none;
}
.mopsForumContainer .btn_newThread
{
	float: right;
}

/*--------------------------------------------------------------*/
/*------------------------ modalPopup -----------------------*/
/*--------------------------------------------------------------*/
.mopsCp_Container .modalPopup
{
/*    padding: 20px 10px;*/
    width: 500px !important;
/*    border: 2px solid #555555;*/
    border-radius: 5px;
    background-color: #ffffff;
    z-index: 1000 !important;
}
.mopsCp_Container .modalPopup h2
{
    font-size: 22px;
    border-bottom: solid 1px #eaeaea;
    padding: 15px 20px;
}
.mopsCp_Container .modalPopup div.inputRow
{
    padding: 20px 20px;
}
.mopsCp_Container .modalPopup div.inputRow label
{
    width: 120px;
    padding: 2px 5px;
}
.mopsCp_Container .modalPopup div.inputRow .stdCheckBox
{
    padding-left: 140px;
}
.mopsCp_Container .modalPopup div.inputRow .stdCheckBox label
{
    width: auto;
    text-align: left;
}
.mopsCp_Container .modalPopup .btnRow
{
/*    margin: auto;*/
    padding: 15px 0 0 0;
    text-align: right;
    border-top: solid 1px #eaeaea;
    padding: 15px 20px;
    margin-top: 15px;
}
.mopsCp_Container .modalPopup .btnRow a
{
    margin: 0 5px;
}
.mopsCp_Container .modalBackground
{
    background-color: #000000;
    filter: alpha(opacity=70);
    opacity: 0.7;
}